INCLUDES = -I$(top_srcdir)/lib/interfaces -I$(top_srcdir)/lib/util $(all_includes)
METASOURCES = AUTO
bin_PROGRAMS =  tdevelop-htdig
tdevelop_htdig_LDFLAGS = $(all_libraries) $(LIB_TQT) -lDCOP $(LIB_TDECORE) $(LIB_TDEUI) -ltdefx $(LIB_TDEIO) -ltdetexteditor
tdevelop_htdig_SOURCES = htdigindex.cpp
noinst_HEADERS =  htdigindex.h
